@media (max-width:1440px){

    .outstanding-text-2{
        font-size: 70px;
    }

    .optimal-text-2 {
        font-size: 68px;
    }

    .optimal-text, .data-text, .gift-text{
        font-size: 70px;
    }
}


@media (min-width:993px) {
    .section#create_makep, .section#section_darts, .section#behind_ar {
        z-index: 20;
    }

    #system_cskh .img--centered img{
        height: 250px;
    }


    .img--centered img {
        height: 250px;
    }
    
}

@media (max-width:992px) {
    .cskh-text {
        font-size: 40px;
    }

    .cskh-text-2{
        font-size: 60px;
    }

    .outstanding-text {
        font-size: 48px;
    }

    .outstanding-text-2{
        font-size: 60px;
    }

    .makeup-text {
        font-size: 52px;
    }
    .makeup-text-2 {
        font-size: 60px;
    }

    .optimal-text-2 {
        font-size: 58px;
    }

    .optimal-text, .data-text, .gift-text{
        font-size: 60px;
    }



    .section#highlight_id,
    .section#effective_id,
    .section#service{
        margin-top: 60px !important;
    } 



    .data-text {
        font-size: 40px;
        line-height: 1.1;
        letter-spacing: -1px;
    }
    .data-text-2 {
        font-size: 50px;
        line-height: 1;
        letter-spacing: -2px;
    }
    [data-page="data-market"] .section-content {
        margin-bottom: 2rem !important;
    }
    .section .appearText.main_description_section {
        display: block !important;
    }



    
    /* 3 MẸO ĐỂ CÓ KẾT QUẢ TỐT NHẤT*/
    .service-title-common span {
        display: block;
    }
    /* END 3 MẸO */
}

@media (max-width:767px) {

    .service-title-common {
        font-size: 16px;
        line-height: 1.2;
    }
    .service-title-common span {
        display: block;
    }
    [data-page="data-market"] .item .item-text {
        font-size: 0.6rem;
        line-height: 1
    }
}

@media (max-width:600px){


    .cskh-text-2,.cskh-text{
        font-size: 50px;
    }

    .outstanding-text-2{
        font-size: 50px;
    }

    .outstanding-text, .optimal-text-2 {
        font-size: 48px;
    }


    .optimal-text, .data-text, .gift-text{
        font-size: 50px;
    }


    #system_cksh{
        display: block;
    }

}


@media (max-width:380px){
    .cskh-text-2, .cskh-text,.outstanding-text-2 {
        font-size: 40px;
    }

    .outstanding-text, .optimal-text-2 {
        font-size: 38px;
    }
    .optimal-text, .data-text, .gift-text {
        font-size: 40px;
    }
}